---
-
  title: "Raspberry Pi"
  desc: |
    Includes Raspberry Pi kernel.
    Designed for RPI 1, 2, 3 and 4.
    And much more...
  branch: v3.11
  arch: armv7
  version: 3.11.13
  flavor: alpine-rpi
  file: alpine-rpi-3.11.13-armv7.tar.gz
  iso: alpine-rpi-3.11.13-armv7.tar.gz
  date: 2021-11-12
  time: 12:14:28
  size: 87379667
  sha256: f171c6c180403d4cf2fcb4ffe5706ffa21bf002c142deee0de03bdd4f3f4fa21
  sha512: 4f2fb5420f5a5aa0858bf13ea3ae4059289d02e5bc6a8068eb9304df1d8912294a0b1c158a9eb76fc360589de724acaf43d54c0ab827b0c1eecb7f8465d63630
-
  title: "Generic ARM"
  desc: |
    Has default ARM kernel.
    Includes the uboot bootloader.
    Supports armv7 and aarch64.
  branch: v3.11
  arch: armv7
  version: 3.11.13
  flavor: alpine-uboot
  file: alpine-uboot-3.11.13-armv7.tar.gz
  iso: alpine-uboot-3.11.13-armv7.tar.gz
  date: 2021-11-12
  time: 12:15:06
  size: 57446531
  sha256: 71e9b070a8689894abdca99c5269816d418abea4f040c90ff706dbd0da8caf77
  sha512: 0657b6893358c84b131f718baef3e3ae9cd093ef248882ebbc980815e1be5c5e01bd623106c31576578d16fa773dcf8056f33d193c3d52a775dc924c5281f038
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.11
  arch: armv7
  version: 3.11.13
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.11.13-armv7.tar.gz
  iso: alpine-minirootfs-3.11.13-armv7.tar.gz
  date: 2021-11-12
  time: 12:15:09
  size: 2369996
  sha256: d6d5304fe0082cca11a0560044a3e449c120a8cf941a4a0ff5cf06bbbe45ef5c
  sha512: 35aaf770849868ed157217e82bddef570c4a936d141b5ede633e29bef511794adfb180a2499842ae4ece98aee49124472c55df0f6f87f140101bcf7dd2f9e090
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.11
  arch: armv7
  version: 3.11.13
  flavor: alpine-netboot
  file: alpine-netboot-3.11.13-armv7.tar.gz
  iso: alpine-netboot-3.11.13-armv7.tar.gz
  date: 2021-11-12
  time: 12:16:29
  size: 114681398
  sha256: d3486995e3a554ab0c717ad7cff2554979a6297109da1bae30209012489a0016
  sha512: dcaeb42270aa0aa40574640f25905efa85c6c4bc6b2f91b1b19a49f6fa3b7f894cfeaa9248e8658ae0d2acc62f63a452b2c2b936fed7742f2dce8f9cf5c6080f
